<?php

defined( 'ABSPATH' ) or exit;

/**
 * Template Body after content
 *
 * @type \WC_Order $order Order object
 * @type \WC_factor_Document Document object
 * @type string $type Document type
 * @type string $action Current document action
 *
 * @version 3.0.3
 * @since 3.0.0
 */

						?>
					</table>

					<?php
						/**
						 * Fires after the document's body (order table).
						 *
						 * @since 3.0.0
						 * @param string $type Document type
						 * @param string $action Current action running on Document
						 * @param WC_factor_Document $document Document object
						 * @param WC_Order $order Order object
						 */
						do_action( 'wc_factor_after_body', $type, $action, $document, $order );
					?>
                    <div class="cou-note">
                    <div class="right-box">
					<?php if ( $document->show_coupons_used() ) : ?>

						<?php $coupons = $document->get_coupons_used(); ?>

						<?php if ( $coupons && is_array( $coupons ) ) : ?>

							<?php
								/* translators: Placeholder: %1$s - opening <strong> tag, %2$s - coupons count (used in order), %3$s - closing </strong> tag - %4$s - coupons list */
								printf( '<div class="coupons-used">' . _n( '%1$sCoupon used:%3$s %4$s', '%1$sCoupons used (%2$s):%3$s %4$s', count( $coupons ), 'woocommerce-factor' ) . '</div><br>', '<strong>', count( $coupons ), '</strong>', '<span class="coupon">' . implode( '</span>, <span class="coupon">', $coupons ) . '</span>' );
							?>

						<?php endif; ?>

					<?php endif; ?>

					</div>
                    <?php if ( $document->show_customer_note() ) : ?>
                    <div class="left-box">
                     <h3>توضیحات مشتری</h3>
					

						<div class="customer-note"><?php echo $document->get_customer_note(); ?></div>

					
</div><?php endif; ?></div>
					<?php
						/**
						 * Fires after customer details.
						 *
						 * @since 3.0.0
						 * @param string $type Document type
						 * @param string $action Current action running on Document
						 * @param WC_factor_Document $document Document object
						 * @param WC_Order $order Order object
						 */
						do_action( 'wc_factor_order_details_after_customer_details', $type, $action, $document, $order );
					?>
				</main>
<div class="clear"></div>
				<br>

				<footer class="document-footer <?php echo $type; ?>-footer">
					<?php
						/**
						 * Fires before the document's footer.
						 *
						 * @since 3.0.0
						 * @param string $type Document type
						 * @param string $action Current action running on Document
						 * @param WC_factor_Document $document Document object
						 * @param WC_Order $order Order object
						 */
						do_action( 'wc_factor_before_footer', $type, $action, $document, $order );
					?>

					<?php if ( $document->show_terms_and_conditions() ) : ?>

						<div class="terms-and-conditions"><?php echo $document->get_return_policy(); ?></div>

					<?php endif; ?>

					<hr>

					<?php if ( $document->show_footer() ) : ?>

						<div class="document-colophon <?php echo $type; ?>-colophon">
							<?php echo $document->get_footer(); ?>
						</div>

					<?php endif; ?>

					<?php
						/**
						 * Fires after the document's footer.
						 *
						 * @since 3.0.0
						 * @param string $type Document type
						 * @param string $action Current action running on Document
						 * @param WC_factor_Document $document Document object
						 * @param WC_Order $order Order object
						 */
						do_action( 'wc_factor_after_footer', $type, $action, $document, $order );
					?>
				</footer>

			</div><!-- .container -->
			<?php
